---
name: admin_protected_branch
description: Create, read, update, and delete protected branches for a project.
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/448823
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/162208
feature_category: source_code_management
milestone: '17.4'
group_ability: false
project_ability: true
requirements: []
available_from_access_level: 40
